body { padding:10px 15px 15px 15px; font-size:12px; background:#FFFFFF; color:#646464; line-height: 14px;} }
h1 { display:none; }
#nav { overflow: auto; margin:0 5%; text-align:center;}
#nav table { margin-left:auto;margin-right:auto;}
#nav td { padding: 0 0 5px 0; }
#nav a  { padding:5px; display:block;}
#nav a.selected { background: #F5F5F5; }
#nav a:hover { background: #E6E6E6; }
div { margin-top:10px;}
.viewport { text-align:center; margin-top:10px;}
.viewport img { cursor:pointer; }
